Subject: Re: CCL:Global minimum (philosophical) problems...

From: </G=Matthew/S=Harbowy/OU=LIPTONUS-EC02/O=TMUS.TJL/@LANGATE.gb.sprint.com>
Date: Wed, 8 Nov 1995 15:06:00 -0500

It is not always desired to reach the global minimum. One needs to 
     understand what geometries are realistic and applicable to 
     experimental problems. It is not necessarily the case that a protein 
     will be formed in its global minimum: it my have been formed into a 
     specific conformation and the barrier to transition is too high to 
     permit movement into the minimum. Also, the arrangement of atoms may 
     be arranged into a lower energy state, but obviously one does not want 
     to break chemical bonds during minimization. Or, you may be interested 
     in the properties of cis-butane or boat-cyclohexane, whose 
     conformations we know and can reach.
     
     It would seem, philosophically, that the search for global minima of 
     massive proteins does not have a demonstrated value-added application 
     as yet.
     
     matt